en:
  project_partners: ERA project partners
  project_teams: ERA project teams
  youth_antifa_berlin:
    name: Youth Antifa Berlin
    description: The antifa-youth group of Berlin is a group of young people being
      engaged in the struggle against fascism, racism, nationalism, anti-Semitism
      and sexism.
  dgb_youth:
    name: DGB-Youth
    description: The Youth organization of German trade unions consists of members
      of the youth working group of lecturers of the DGB. The lecturers regularly
      perform political youth work. This focuses on antiracist and antifascist subjects.
  pulse:
    name: Pulse
    description: PULSE is an Italian private Non-Profit Association founded in 2004
      to promote and favor activities in different fields such as research, communication,
      education and training as well as international cooperation.
  karta:
    name: Karta
    description: Eleven high-school students developed the ERA project in Poland.
      The project coordinator came from the House of Historical Meetings and Karta
      Center. The three witnesses, who were engaged in various forms of historical
      resistance movements in Poland in the years between 1939 and 1945 were interviewed
      by the students.
  istoreco:
    name: Istoreco
    description: The Istoreco working group for the ERA project consists of an historian,
      a memory worker and a teacher as well as eight high school and university students.
      The junior team was provided with the necessary materials and tutoring in order
      to carry out the video interviews with the witnesses who all fought against
      the German occupation in the partisan movement.
  gaj:
    name: Grünalternative Jugendorganisationen (GAJ)
    description: A mixed team of young people realized the interviews in Carinthia/Koroška.
      A professor for contemporary history at the University of Klagenfurt tutored
      them.
  inz:
    name: Institute of Contemporary History (INZ)
    description: The interviews in Slovenia were realized by a team from the Institute
      for Contemporary History in Slovenia. A group of young people tutored by a team
      of historians realized the interviews with former members of the Slovenian resistance
      against the Nazi occupation.
  province_reggio:
    name: Province of Reggio Emilia
    description: The Province of Reggio Emilia promotes a well-balanced social and
      economic development for its community and invests in research, knowledge and
      vocational training, the valorization of its landscapes, the local territorial
      and environmental development, the local welfare. It also promotes gender equality
      in every field and cares about the identity of its community through the memory
      of its inhabitants.
  flucht_und_migration:
    name: Forschungsgesellschaft Flucht und Migration
    description: The Research Society Flight and Migration was founded in 1994. It
      does research and publishes facts about the situation of refugees and migrants
      on the periphery of the European Union as well as about the politics of separation
      and camps on the outer boarders of the European Union.
  cemea:
    name: CEMEA
    description: CEMEA was created in 1937 just after the Front Populaire (1936).
      CEMEA is a pedagogical organization which is historically related to the so
      called Education Populaire. The aim of CEMEA is to promote citizenship, equality
      of chances, social awareness and political involvement though education.
